From 6ba5ccf4c34e78af21684500515d91eeb86b6cbc Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 29 2020 23:33:19 +0000
Subject: [PATCH 481/2232] Remove cargo author var from BUCK target


This was made unnecessary by 7f635f360e279d3c3a00f78a8911cca32d90991a.

---

diff --git a/BUCK b/BUCK
index 50a9048..40aeea6 100644
--- a/BUCK
+++ b/BUCK
@@ -19,9 +19,6 @@ rust_binary(
     name = "codegen",
     srcs = glob(["cmd/src/**"]),
     visibility = ["PUBLIC"],
-    env = {
-        "CARGO_PKG_AUTHORS": "David Tolnay <dtolnay@gmail.com>",
-    },
     deps = [
         "//third-party:anyhow",
         "//third-party:codespan-reporting",

